﻿body{margin:0;padding:0;background:#9dc555;font-size:12px;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}
img{border:0;vertical-align:bottom}
ul,li{list-style-type:none;}
.clear{ clear:both;}
.red{ color:#f00}
.space{ margin-left:7px;}
a{color:#333333;text-decoration: none;}
a:hover{color:#FF0000;text-decoration:underline;}
a:focus { outline:none;-moz-outline:none;}

#klg{width:950px; margin:0 auto; background:#eee83a;}
#klg .top{height:24px; background:url(../../images/topBg.gif) repeat-x;color:#666;}
.top p{width:950px;height:25px;margin:0 auto;line-height:25px;font-size:12px;}
.banner{width:950px; height:auto; background:url(top_01.jpg) no-repeat;}

.p{font-size:14px;line-height:24px;color:#7db715;text-indent:28px;}
.xtff_01{width:950px;background:url(glg_01.gif) no-repeat; height:59px;margin-top:30px;}
.xtff_02{width:950px;background:url(bg.gif) repeat-y;}
.xtff_02 p{padding:40px 430px 11px 50px;background:url(glg_04.gif) no-repeat 550px 18px;}
.xtff_03{width:950px;background:url(glg_05.gif) no-repeat; height:71px;}
.xtff_04{width:950px;background:url(bg.gif) repeat-y ; height:254px;}
.xtff_04 p{padding:20px 48px 0px 467px;background:url(glg_06.gif) no-repeat 21px 0 ;}
.xtff_05{width:950px;background:url(bg.gif) repeat-y;}
.xtff_05 p{padding:10px 48px 30px;}

.xtff_06{width:950px;background:url(glg_02.gif) no-repeat; height:59px;margin-top:30px;}
.xtff_07{width:950px;background:url(glg_03.gif) no-repeat; height:59px;margin-top:30px;}

.xtff_08{
	width:950px;
	background-image: url(bg.gif);
	background-repeat: repeat-y;
}
.xtff_08 p{padding:30px 48px 30px;background:url(glg_07.gif) no-repeat 550px 111px; text-indent:0px;}

.xtff_09{width:950px;background:url(bg.gif) repeat-y; height:247px; margin:30px 0 20px;}
.xtff_09 p{ text-indent:0px; color:#2c6700; padding-left:88px; padding-top:26px;font-size:12px; background:url(logo.gif) no-repeat 550px; }
.xtff_09 font{font-family:"黑体"; font-size:20px;}
.xtff_09 span{ line-height:20px;}

.pro_01{width:950px;background:url(bg.gif) repeat-y;}
.pro_01 p{font-family:"黑体";font-size:20px; padding:25px 0 15px 80px;}
.pro_01 p a{ color:#2c6700;}
.pro_01 .pro_02{width:846px;height:332px;OVERFLOW:hidden; margin:0px auto;}
.pro_01 .pro_02 img{margin-left:6px; border:1px solid #dff4bb;}


 /* 在线留言 */
.zaixianly{width:950px; margin:0 auto; background:#fff;}
.zaixianly .zxly_tit{ width:950px; height:37px; background:url(images/ly_bg.gif) no-repeat;}
.mess .title{height:45px;background:url(images/zxly.gif) no-repeat;}
.zaixianly .con_ly{ float:left; width:932px; height:332px;}
.zaixianly .con_ly .bk{ width:932px; margin-top:15px;color:#2a2a2a}
.zaixianly .con_ly .bk a{}
.zaixianly .con_ly .bk .inp{line-height:18px; font-size:14px; padding:0px; margin:0px;}
.zaixianly .con_ly .bk .input{border:1px solid #ccc;line-height:18px; height:18px;font-size:12px; padding:0px; margin:0px; color:#484848}
.zaixianly .con_ly .bk .textareabg{border:1px solid #ccc;width:290px;font-size:12px;color:#484848; height:100px;}
.zaixianly .con_ly .bk select{ color:#484848}


/* ----------版权---------- */
#footer{border-top:2px solid #91d29c;background:#fff;margin:0px auto auto; width:950px; font-size:12px}
#footer .footerCont{width:950px;margin:0 auto;text-align:center;line-height:22px;}
#footer .footerCont p{border-bottom:1px dashed #ccc;padding:5px 0;margin-bottom:10px;}
#footer .footerCont strong a{ color:#f00;}
